// === THEME ===
$almost-white: #f7f7f7;
$super-soft-grey: #DBD6D6;
$soft-text: #6E6868;
$somewhat-grey: #444444;
$grey-highlight:  #726565;
$soft-grey: #B6AFAF;
$soft-grey-2: #AAAAAA;
$mid-grey: #5A5A5A;
$dark-grey: #181616;
$dark-grey-highlight: #282424;

$primary-softest-highlight: #f1d4d4;
$primary-softer-highlight: #D9C0C0;
$primary-highlight: #c2707065;
$primary-light: #B51717;
$primary: #7F1010;
$primary-dark: #690D0D;
$primary-darkest: #520A0A;

$secondary: #484848;

$pale-background: #ebebe2;

// === SPACING ===
$cell: 8px;

// === GENERAL ===
$default-font-family: 'Source Sans Pro', sans-serif;
$sidebar-width: $cell * 35;
$default-border-radius: 8px;

$card-resting-shadow: 1px 1px 3px 1px rgba(179, 188, 187, 0.6);
$dropdown-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);